<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_b27c09e61ec64aceade31d0e099701d7 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_b27c09e61ec64aceade31d0e099701d7" ></div>
        
</body>
<script>    
    
            var map_b27c09e61ec64aceade31d0e099701d7 = L.map(
                "map_b27c09e61ec64aceade31d0e099701d7",
                {
                    center: [48.8534, 2.3488],
                    crs: L.CRS.EPSG3857,
                    zoom: 2,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_2f4057f44c644cc5a56764c912b1d5f9 = L.tileLayer(
                "https://{s}.tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "Data by \u0026copy; \u003ca href=\"http://openstreetmap.org\"\u003eOpenStreetMap\u003c/a\u003e, under \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eODbL\u003c/a\u003e.", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_b27c09e61ec64aceade31d0e099701d7);
        
    
            var marker_9fd01963a2414dc89d270b9c7987c436 = L.marker(
                [-27.5, 133.2],
                {}
            ).addTo(map_b27c09e61ec64aceade31d0e099701d7);
        
    
        var popup_a6111b297ef44ccd9160b5a1583e86ba = L.popup({"maxWidth": 200});

        
            var html_8eebe38f6a3c4ce48bf87ffb73cc0e09 = $(`<div id="html_8eebe38f6a3c4ce48bf87ffb73cc0e09" style="width: 100.0%; height: 100.0%;">Australia<br>Antivax popularity : 46.97 %<br>Covid19 vax popularity : 54.05 %</div>`)[0];
            popup_a6111b297ef44ccd9160b5a1583e86ba.setContent(html_8eebe38f6a3c4ce48bf87ffb73cc0e09);
        

        marker_9fd01963a2414dc89d270b9c7987c436.bindPopup(popup_a6111b297ef44ccd9160b5a1583e86ba)
        ;

        
    
    
            marker_9fd01963a2414dc89d270b9c7987c436.bindTooltip(
                `<div>
                     Australia
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_fbe4c11d55004eb0a71a57e619a26fac = L.marker(
                [55.7, -105.3],
                {}
            ).addTo(map_b27c09e61ec64aceade31d0e099701d7);
        
    
        var popup_7866df52573f434f882ec6870a55fde3 = L.popup({"maxWidth": 200});

        
            var html_67788968d35c447d91b3c905fe278867 = $(`<div id="html_67788968d35c447d91b3c905fe278867" style="width: 100.0%; height: 100.0%;">Canada<br>Antivax popularity : 55.20 %<br>Covid19 vax popularity : 53.09 %</div>`)[0];
            popup_7866df52573f434f882ec6870a55fde3.setContent(html_67788968d35c447d91b3c905fe278867);
        

        marker_fbe4c11d55004eb0a71a57e619a26fac.bindPopup(popup_7866df52573f434f882ec6870a55fde3)
        ;

        
    
    
            marker_fbe4c11d55004eb0a71a57e619a26fac.bindTooltip(
                `<div>
                     Canada
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_1b92517cd4ce4554a0c37a7da4c02a4f = L.marker(
                [21.6, 77.2],
                {}
            ).addTo(map_b27c09e61ec64aceade31d0e099701d7);
        
    
        var popup_9b9a8f361d52471bafa0773489bf2b09 = L.popup({"maxWidth": 200});

        
            var html_653493526fc84db29ce7bc3201e42d91 = $(`<div id="html_653493526fc84db29ce7bc3201e42d91" style="width: 100.0%; height: 100.0%;">India<br>Antivax popularity : 48.65 %<br>Covid19 vax popularity : 50.95 %</div>`)[0];
            popup_9b9a8f361d52471bafa0773489bf2b09.setContent(html_653493526fc84db29ce7bc3201e42d91);
        

        marker_1b92517cd4ce4554a0c37a7da4c02a4f.bindPopup(popup_9b9a8f361d52471bafa0773489bf2b09)
        ;

        
    
    
            marker_1b92517cd4ce4554a0c37a7da4c02a4f.bindTooltip(
                `<div>
                     India
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_470931c78d6a4afeae1d79f89d776f26 = L.marker(
                [53.0, -7.5],
                {}
            ).addTo(map_b27c09e61ec64aceade31d0e099701d7);
        
    
        var popup_d9f2058305d345fdb5725a4f9d5d6adc = L.popup({"maxWidth": 200});

        
            var html_c03fc9b38fd540d585aeb4b23edc61c9 = $(`<div id="html_c03fc9b38fd540d585aeb4b23edc61c9" style="width: 100.0%; height: 100.0%;">Ireland<br>Antivax popularity : 50.00 %<br>Covid19 vax popularity : 53.37 %</div>`)[0];
            popup_d9f2058305d345fdb5725a4f9d5d6adc.setContent(html_c03fc9b38fd540d585aeb4b23edc61c9);
        

        marker_470931c78d6a4afeae1d79f89d776f26.bindPopup(popup_d9f2058305d345fdb5725a4f9d5d6adc)
        ;

        
    
    
            marker_470931c78d6a4afeae1d79f89d776f26.bindTooltip(
                `<div>
                     Ireland
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_5f5738346e5344079a684b88082fc246 = L.marker(
                [-40.0, 173.0],
                {}
            ).addTo(map_b27c09e61ec64aceade31d0e099701d7);
        
    
        var popup_d1d35fe1fecf4906b8b33221a18c0a67 = L.popup({"maxWidth": 200});

        
            var html_e4114bd467b3458590eb081a5980046f = $(`<div id="html_e4114bd467b3458590eb081a5980046f" style="width: 100.0%; height: 100.0%;">New Zealand<br>Antivax popularity : 69.23 %<br>Covid19 vax popularity : 77.94 %</div>`)[0];
            popup_d1d35fe1fecf4906b8b33221a18c0a67.setContent(html_e4114bd467b3458590eb081a5980046f);
        

        marker_5f5738346e5344079a684b88082fc246.bindPopup(popup_d1d35fe1fecf4906b8b33221a18c0a67)
        ;

        
    
    
            marker_5f5738346e5344079a684b88082fc246.bindTooltip(
                `<div>
                     New Zealand
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_1f54281161f44e268dd83636246e0e77 = L.marker(
                [1.2, 103.5],
                {}
            ).addTo(map_b27c09e61ec64aceade31d0e099701d7);
        
    
        var popup_4275501e39944aebb7e4cfa71f3d88ca = L.popup({"maxWidth": 200});

        
            var html_ed4ea2f10ec74d809c841416d2344df5 = $(`<div id="html_ed4ea2f10ec74d809c841416d2344df5" style="width: 100.0%; height: 100.0%;">Singapore<br>Antivax popularity : 35.00 %<br>Covid19 vax popularity : 43.82 %</div>`)[0];
            popup_4275501e39944aebb7e4cfa71f3d88ca.setContent(html_ed4ea2f10ec74d809c841416d2344df5);
        

        marker_1f54281161f44e268dd83636246e0e77.bindPopup(popup_4275501e39944aebb7e4cfa71f3d88ca)
        ;

        
    
    
            marker_1f54281161f44e268dd83636246e0e77.bindTooltip(
                `<div>
                     Singapore
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_3cd90b5b57984b89a88baf82649c385b = L.marker(
                [51.3, -1.0],
                {}
            ).addTo(map_b27c09e61ec64aceade31d0e099701d7);
        
    
        var popup_82b9e47e7f314e10b5f9c04ce167a81b = L.popup({"maxWidth": 200});

        
            var html_54dae76e68b045659020eacae79ad6f2 = $(`<div id="html_54dae76e68b045659020eacae79ad6f2" style="width: 100.0%; height: 100.0%;">UK<br>Antivax popularity : 46.10 %<br>Covid19 vax popularity : 55.68 %</div>`)[0];
            popup_82b9e47e7f314e10b5f9c04ce167a81b.setContent(html_54dae76e68b045659020eacae79ad6f2);
        

        marker_3cd90b5b57984b89a88baf82649c385b.bindPopup(popup_82b9e47e7f314e10b5f9c04ce167a81b)
        ;

        
    
    
            marker_3cd90b5b57984b89a88baf82649c385b.bindTooltip(
                `<div>
                     UK
                 </div>`,
                {"sticky": true}
            );
        
    
            var marker_4b0a00bde8a54161ac91cdeed69dd94d = L.marker(
                [37.7, -100.9],
                {}
            ).addTo(map_b27c09e61ec64aceade31d0e099701d7);
        
    
        var popup_4bbe6887f5654135a71cd7404b1340b4 = L.popup({"maxWidth": 200});

        
            var html_52a44b16784341798de707ca2313715a = $(`<div id="html_52a44b16784341798de707ca2313715a" style="width: 100.0%; height: 100.0%;">US<br>Antivax popularity : 50.96 %<br>Covid19 vax popularity : 55.44 %</div>`)[0];
            popup_4bbe6887f5654135a71cd7404b1340b4.setContent(html_52a44b16784341798de707ca2313715a);
        

        marker_4b0a00bde8a54161ac91cdeed69dd94d.bindPopup(popup_4bbe6887f5654135a71cd7404b1340b4)
        ;

        
    
    
            marker_4b0a00bde8a54161ac91cdeed69dd94d.bindTooltip(
                `<div>
                     US
                 </div>`,
                {"sticky": true}
            );
        
</script>